/*-----------------------NAVIGATION---------------------*/

.bgmenu 	   { FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; LETTER-SPACING: 0px; FONT-STYLE: normal; wrap;
		  	  	 FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none } 

.bgmenuover    { cursor: pointer; cursor: hand; FONT-SIZE: 11px; COLOR: #bd0101; LINE-HEIGHT: 16px;
      		  	 LETTER-SPACING: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none } 

.navRight 	   { FONT-SIZE: 10pt; COLOR: #444444; LINE-HEIGHT: 16px; FONT-WEIGHT: bold;
			  	 FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none }

.navRighthover { cursor: pointer; cursor: hand; FONT-SIZE: 10pt; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-WEIGHT: bold; 
				 FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline }
				 
/*-----------------------GENERAL---------------------*/

body		 { MARGIN: 0px;background:#ffffff;}
			   
p 			 { font-size: 11px; font-weight: normal; color: #000000; line-height: 16px;
		       font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
		       
td 			 { font-size: 11px; font-weight: normal; color: #000000; line-height: 16px;
		       font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

#td_padding1 { padding: 5px; background:#84ab27;}

#td_padding2 { padding: 10px; background:#84ab27;}

#td_padding3 { padding: 5px; background:#84ab27;}

#td_padding4 { padding: 5px;}

li {list-style: square inside;}

/*-----------------------PARAGRAPH---------------------*/

	     
.paragraph 	 { font-size: 11px; font-weight: normal; color: #000000; line-height: 16px;
		       font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
		       
.highlight_text 	 { font-size: 11px; font-weight: normal; color: #000000; line-height: 16px;
		       		   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }


/*-----------------------HEADLINE---------------------*/
.headline {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #804040;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, Arial, sans-serif;
    TEXT-DECORATION: none;
}

.headline1 { FONT-SIZE: 13pt; FONT-WEIGHT: BOLD; FONT-STYLE: normal; COLOR: #000000; line-height: 22px;
			 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.headline2 { FONT-SIZE: 13pt; FONT-WEIGHT: BOLD; FONT-STYLE: normal; COLOR: #C32E28; line-height: 22px;
			 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

.headline3 { FONT-SIZE: 10pt; FONT-WEIGHT: BOLD; FONT-STYLE: normal; COLOR: #515A5F; line-height: 16px;
			 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
			 
H1 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #804040;
    LINE-HEIGHT: 20px;
    FONT-STYLE: normal;
    FONT-FAMILY: Trebuchet MS, Arial, sans-serif;
    TEXT-DECORATION: none;
}

		     
/*-----------------------LINK---------------------*/		     
.Left_A 		{ font-size: 11px; font-weight: bold; color: #ffffff; line-height: 16px;
		  		  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
		               
.Left_A:link    { color: #ffffff; text-decoration: underline; }
.Left_A:visited { color: #ffffff; text-decoration: underline; }
.Left_A:hover   { color: #bd0101; text-decoration: underline; }	
.Left_A:active  { color: #ffffff; text-decoration: underline; }

A         { font-size: 11px; font-weight: normal; color: #000000; line-height: 16px;
		    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

A:link    { COLOR: #000000; TEXT-DECORATION: underline }
A:visited { COLOR: #000000; TEXT-DECORATION: underline }
A:hover   { COLOR: #bd0101; TEXT-DECORATION: underline }
A:active  { COLOR: #000000; TEXT-DECORATION: underline }
A:link {
    COLOR: #990000;
    TEXT-DECORATION: none;
}
A.nav:link {
    FONT-SIZE: 10px;
    COLOR: #666666;
    LINE-HEIGHT: 20px;
    FONT-STYLE: normal;
    TEXT-DECORATION: none;
}